div.db4{
z-index:101;
position:fixed;
top:0%;
left:73%;
width:1124px;
height:1124px;
background-color:rgba(6,139,165,0.28);
opacity:0.70;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-6%;
left:88%;
width:1075px;
height:1075px;
background-color:rgba(3,175,211,0.29);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:0%;
left:78%;
width:1790px;
height:1790px;
background-color:rgba(7,200,255,0.27);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-2%;
left:94%;
width:1696px;
height:1696px;
background-color:rgba(10,73,235,0.39);
opacity:0.69;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-3%;
left:86%;
width:604px;
height:604px;
background-color:rgba(11,150,239,0.20);
opacity:0.20;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:2%;
left:87%;
width:1320px;
height:1320px;
background-color:rgba(19,191,221,0.15);
opacity:0.47;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}